{
  "name": "w-01",
  "version": "1.0.0",
  "description": "## Contents",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/bgoonz/Lambda-W1.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://github.com/bgoonz/Lambda-W1/issues"
  },
  "homepage": "https://github.com/bgoonz/Lambda-W1#readme",
  "dependencies": {
    "@algolia/netlify-plugin-crawler": "^1.0.6",
    "netlify-lambda": "^2.0.3",
    "pageres": "^6.2.1"
  },
  "devDependencies": {
    "markdown-magic": "^2.0.0"
  }
}
